#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-27pUFErGUAPLq4SmqxJii0
key:                  hls-retrie-plugin-1.0.1.0-27pUFErGUAPLq4SmqxJii0
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  f5fdf1749a855a0b4d42ef47b8cc3ed7
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-27pUFErGUAPLq4SmqxJii0
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-JmfbnoPdqKt4ILGlOh2sc0 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-7wCMUStiaft9HObdj09KLx
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hls-plugin-api-1.1.0.2-8ZkzjNnIFKD5gYCKIwnD65
    lsp-1.2.0.0-1bnNIEULQfq6euXZZpg0r
    lsp-types-1.2.0.0-HzBVCs0DE1XKOk7hY006VM
    retrie-1.0.0.0-D75YLG1zUXICf2Ws3Z8bnN
    safe-exceptions-0.1.7.2-Bm7d3OZ9EQbJpiXD7szDLr text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

